Description

SetNb: generic enumerate for use cases where a dedicated enumerate is considered to be too specific. Use cases include:

* Substation level functions for overload management: in case of overload in one feeder, it can be useful to either close or trip
another feeder or the same feeder; or to issue an alarm. This corresponds to a setting with five cases that could be express with
SetNb. Another SetNb could be used to identify the feeder to be opened or closed. It is preferred to add this as settings as it
may changed depending on the operational conditions of the network.

e Substation with several feeders connected to one generator hold by a different operator: the operator indicates, in case of
de-energisation, the order of re-energisation of the generators. This depends of the state of generator and cannot be done by

configuration.

[New parametres need to be modelled in GAPC LN. This issue refer to SetNb parameters, as explained in the attached documents

by RTE.]
History

#1 - 01/16/2023 09:13 AM -

Carlos Rodriguez del Castillo

- Copied from Feature #6221: Parameters not available in standardized GAPC LN - OnOff added

#2 - 01/16/2023 09:15 AM -

Carlos Rodriguez del Castillo

- Copied to Feature #6223: Parameters not available in standardized GAPC LN - StrVal added

#3 - 01/16/2023 09:15 AM -

- Description updated

#4 - 01/16/2023 09:18 AM -

- Description updated

Carlos Rodriguez del Castillo

Carlos Rodriguez del Castillo

#5 - 02/28/2023 09:34 AM - Vladan Cvejic

- Status changed from New to In Progress
#6 - 02/28/2023 09:41 AM - Vladan Cvejic

It is concluded that issue has to be presented and discussed on next joint meeting of TC57 & TC38 & TC95 in Lyon (May 25th, 2023). Will be
presented by Maud Merley.
#7 - 02/28/2023 09:42 AM - Vladan Cvejic

- Discuss in Upcoming Meeting changed from Yes to No
